@font-face {
	font-family: 'Optima LT Std';
	src: url('fonts/OPTIMA.woff') format('woff');
	font-weight: 400;
}

@font-face {
	font-family: 'Optima LT Std';
	src: url('fonts/optimaltstd_medium-webfont.eot') format('opentype');
	src: url('fonts/optimaltstd_medium-webfont.ttf') format('truetype');
	src: url('fonts/Optima Medium.woff') format('woff');
	src: url('fonts/optimaltstd_medium-webfont.woff') format('woff');
	src: url('fonts/optimaltstd_medium-webfont.woff2') format('woff2');
	font-weight: 500;
}

@font-face {
	font-family: 'Optima LT Std';
	src: url('fonts/OPTIMA_B.woff') format('woff');
	font-weight: 700;
}

/* --------Arabic------- */

@font-face {
	font-family: 'proximanova';
	src: url('fonts/ProximaNova-Regular.eot') format('opentype');
	src: url('fonts/ProximaNova-Regular.ttf') format('truetype');
	src: url('fonts/ProximaNova-Regular.woff') format('woff');
	src: url('fonts/ProximaNova-Regular.woff2') format('woff2');
	font-weight: 400;
}

@font-face {
	font-family: 'proximanova';
	src: url('fonts/proxima-nova-medium.eot') format('opentype');
	src: url('fonts/proxima-nova-medium.ttf') format('truetype');
	src: url('fonts/proxima-nova-medium.woff') format('woff');
	src: url('fonts/proxima-nova-medium.woff2') format('woff2');
	font-weight: 500;
}

@font-face {
	font-family: 'proximanova';
	src: url('fonts/proxima-nova-bold.eot') format('opentype');
	src: url('fonts/proxima-nova-bold.ttf') format('truetype');
	src: url('fonts/proxima-nova-bold.woff') format('woff');
	font-weight: 700;
}

#Main {
	max-width: 1040px;
	padding: 0;
}

body,
input {
	font-size: 16px;
	font-family: 'proximanova', sans-serif;
	color: #000000;
}

button {
	font-family: 'proximanova', sans-serif;
}

.Tabs-Tab {
	font-size: 16px;
}

.ar-AE body {
	font-family: 'proximanova', sans-serif;
	direction: rtl;
	font-weight: 300;

}

.ar-AE button {
	font-family: 'proximanova', sans-serif;
}



.SortingContainer-NoChange-NewsColumn a,
.SortingContainer-NoChange-NewsColumn a:link,
.SortingContainer-NoChange-NewsColumn a:visited,
.PressRelease-NewsTitle,
a,
a:link,
a:visited,
#YearPeriodsContainer a {
	color: #104379;

	font-weight: normal;
	text-decoration: none;
	font-style: none;
}

#SuppliedBy a {
	color: #408bfb;
}

.SortingContainer-NoChange-NewsColumn a:hover,
.SortingContainer-NoChange-NewsColumn a:active,
a:hover,
.PressRelease-NewsTitle:hover,
#YearPeriodsContainer a:hover {
	color: #104379;

	font-weight: none;
	text-decoration: underline;
	font-style: none;
}

#MainHeading {
	line-height: normal;
	margin: 0px;
	padding: 0px;
	font-size: 1.25em !important;
	font-weight: bold;
	padding-top: 1.0em;
	padding-bottom: 1.0em;
	color: #000000 !important;

	display: none;
}

#DateAvailableFrom {
	border-left: 0px;
	border-right: 0px;
	text-align: left;
	font-size: 1.1em;
	font-weight: normal;
	padding-top: 0em;
	padding-bottom: 0.6em;
}

#Periods {
	margin-top: 0.6em;
}

.EurolandTools-CommonObjects-Calendar-SelectionIndicator,
#SearchBox,
#FromCalendarInput,
#ToCalendarInput {
	height: auto;
	line-height: normal;
	width: 11em;
	border: 1px solid #ddd;
	margin: 5px 2px;
	border-radius: 6px;
}

#FromCalendarContrainer,
#ToCalendarContrainer {
	vertical-align: top;
}

.euButton {
	height: auto;
	line-height: normal;

	font-family: inherit;
	font-size: 1.0em;
	font-weight: normal;
	color: #FFFFFF !important;
	text-transform: uppercase;

	padding: 0.7em 1.5em;

	border: 1px solid #104379;
	border-radius: 0.0em 0.0em 0.0em 0.0em;

	background: #104379;
	color: #FFFFFF !important;

	transition: background 0.5s, color 0.5s, border 0.5s;

	float: right;
}

.euButton:hover {
	background: #FFFFFF;
	color: #000000 !important;
	border: 1px solid #104379;

	cursor: pointer;
}

#SearchButton:hover {
	cursor: pointer;
}

#SearchContainer {
	padding: 0em 0 1em 0;
	clear: both;
}

#YearPeriodsContainer a {
	font-size: 18px;
	font-weight: bold;
}

#SortingContainer {
	margin-top: 1em;
	padding: 0px;
	padding-top: 0em;
	padding-bottom: 0.6em;
	font-size: 18px;
	font-weight: bold;
}

.Tabs {
	text-align: center;
	border-bottom: 0px;
	font-size: 0px !important;
}

#Tabs {
	position: relative;
	z-index: 0;

	padding-top: 0px;
	padding-bottom: 0px;

	margin-top: 0.6em;
	margin-bottom: 1em;
}

#Tabs:after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0em;
	left: 0em;
	width: 100%;
	height: 0em;
	z-index: -1;

	border-bottom: 0em solid #FFFFFF;
}

.Tabs-Tab-Container:link,
.Tabs-Tab-Container.selected:link,
.Tabs-Tab-Container:visited,
.Tabs-Tab-Container.selected:visited,
.Tabs-Tab-Container,
.Tabs-Tab-Container.selected {

	height: auto;
	line-height: normal;

	padding-top: 1.0em !important;
	padding-right: 2.0em;
	padding-bottom: 1.0em !important;
	padding-left: 2.0em;

	margin-top: 0.0em;
	margin-right: 1px;
	margin-bottom: 0.0em;
	margin-left: 1px;

	border-radius: 0.0em 0.0em 0.0em 0.0em;

	font-family: inherit;
	font-weight: normal;
	font-size: 1.0em;
	text-transform: none;
	color: #777777;

	font-style: normal;
	text-decoration: none;

	border-top: 1px solid #00987A;
	border-right: 1px solid #00987A;
	border-bottom: 1px solid #00987A;
	border-left: 1px solid #00987A;

	background: #FFFFFF;

	transition: background 0.5s, color 0.5s, border 0.5s;

	position: relative;
	top: 0;
	left: 0em;

}

.Tabs-Tab-Container.selected:link,
.Tabs-Tab-Container.selected:visited,
.Tabs-Tab-Container.selected,
.Tabs-Tab-Container:hover,
.Tabs-Tab-Container:active {
	background: #00987A;
	color: #FFFFFF;
	border-top: 1px solid #00987A;
	border-right: 1px solid #00987A;
	border-bottom: 1px solid #00987A;
	border-left: 1px solid #00987A;

	position: relative;
	top: 0px;
	left: 0px;
}

.Tabs-Tab-Container.selected:before {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -0em;

	border-left: 0em solid transparent;
	border-right: 0em solid transparent;
	border-top: 0em solid #00987A;
}

.Tabs-Tab {
	display: inline-block;
	margin: 0px;
}

#Types {
	padding-bottom: 0em;
	padding-top: 0em;
	display: none;
}

.Type {
	background-color: #104379;
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	border: 0em solid #104379;
	padding: 1.0em 1.0em 1.0em 1.0em;

	color: #FFFFFF;
	font-weight: normal;
	text-transform: none;
	font-family: inherit;
	font-size: 0.8em;

	margin: 0.22em;
	transition: background 0.5s, color 0.5s, border 0.5s;
}

.TypeSelected,
.Type:hover {
	cursor: pointer;

	background-color: #FFFFFF;
	color: #104379;
	border-color: #104379;
}

/******************************************************************************** Paging Buttons */

.PagesContainer {
	text-align: center;
}

.Pages-ArrowContainer {
	width: auto;
}

.Pages-Arrow {
	display: inline-block !important;
	opacity: 1 !important;
}

.Pages {
	border-collapse: collapse;
	width: auto;
	margin: 0 auto;
	float: none;
}

.Pages td {
	width: auto;
}

.Pages td {
	padding: 0em;
}

.Pages-PageMarker-Text {
	margin: 0px;
}

.Pages-Arrow,
.Pages-PageMarker {
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	margin: 0.0em;
}

.Pages-ArrowContainer:first-child .Pages-Arrow {
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
}

.Pages-ArrowContainer:last-child .Pages-Arrow {
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
}

.Pages-Arrow,
.Pages-Arrow:link,
.Pages-Arrow:active,
.Pages-PageMarker,
.Pages-PageMarker:link,
.Pages-PageMarker:visited {

	display: inline-block;

	background-color: #FFFFFF;
	color: #000000;
	border: 1px solid #e8e8e8;

	padding: 8px 12px;

	font-family: inherit;
	font-size: 1.0em;
	text-decoration: initial;
	font-weight: normal;

	border-radius: 7px;

	transition: background 0.5s, color 0.5s, border 0.5s;
	margin: 0em 5px;
}

.Pages-Arrow:hover,
.Pages-Arrow:active,
.Pages-PageMarker:hover,
.Pages-PageMarker:active {
	background-color: #104379;
	color: #FFFFFF;
	border-color: #104379;

	text-decoration: initial;
	font-weight: normal;
}

.Pages-SelectedPageMarker,
.Pages-SelectedPageMarker:hover,
.Pages-SelectedPageMarker:active {
	background-color: #104379;
	color: #FFFFFF;
	border-color: #104379;

	text-decoration: initial;
	font-weight: normal;
}

/*''''''''''''''''''''''''''''''''''''''''''''' PRESS RELEASE CONTENT''''''''''''''''''''''''''''''''''''''''''''*/

#SortReleaseArrow {
	display: none;
}

.ArrowContainer {
	display: inline-block;
	position: relative;
	top: 0px;
	left: 0px;
}

.ArrowContainer:after {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	top: 50%;
	right: -1em;
	margin-top: -0.6em;
	border-left: 0.4em solid transparent;
	border-right: 0.4em solid transparent;
	border-top: 0.0em solid #104379;
	border-bottom: 0.0em solid #104379;
}

.ArrowContainer_DSEC:after {
	border-top-width: 0.6em;
}

.ArrowContainer_ASC:after {
	border-bottom-width: 0.6em;
}

.SortingContainer-NoChange-NewsColumn a:link .ArrowContainer:after,
.SortingContainer-NoChange-NewsColumn a:visited .ArrowContainer:after {
	border-top-color: #104379;
	border-bottom-color: #104379;
}

.SortingContainer-NoChange-NewsColumn a:active .ArrowContainer:after,
.SortingContainer-NoChange-NewsColumn a:hover .ArrowContainer:after {
	border-top-color: #104379;
	border-bottom-color: #104379;
}

.PressRelease-SingleLine-DateContainer {
	float: left;
}

.PressRelease-SingleLine-TypeContainer {

	float: left;

	border: 0em solid #e8e8e8;
	border-radius: 0.0em 0.0em 0.0em 0.0em;
	background-color: #FFFFFF;
	padding: 0.5em 0.5em 0.5em 0.5em;

}

.PressRelease-SingleLine-TitleContainer {
	clear: left;
	float: left;
}

.PressRelease-SingleLine-AttachmentsContainer {
	float: right;
	clear: left;
}

.PressRelease-SingleLine-DataRow {
	padding-top: 0px;
}

.PressReleaseOdd {
	background-color: #FFFFFF;
}

.PressReleaseEven {
	background-color: #FFFFFF
}

.PressRelease {
	border-bottom: 1px solid #e8e8e8;
	padding: 0.8em 0em;

	border-right: 0em solid #e8e8e8;
	border-left: 0em solid #e8e8e8;
}

#PressRelease_0 {
	border-top: 0em solid #e8e8e8;
}

.PressRelease:last-child {
	border-bottom: 1px solid #e8e8e8;
}

.PressRelease-NewsTitle,
.PressRelease-NewsTitle:link,
.PressRelease-NewsTitle:visited {
	font-family: inherit;
	font-size: 1.0em;

	font-weight: normal;
	font-style: normal;
	text-decoration: initial;
	color: #104379;
}

.PressRelease-NewsTitle:hover,
.PressRelease-NewsTitle:active {
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
	color: #104379;
}

.PressRelease-NewsType {
	font-weight: bold;
	text-transform: none;
	font-style: normal;
	font-family: inherit;
	font-size: 1.0em;
	color: #000000;
}

.PressRelease-NewsDate {
	margin-right: 0.5em;

	font-family: inherit;
	font-size: 1.0em;
	color: #000000;
	font-weight: normal;
	text-transform: none;
	font-style: normal;
}

#PagesContainer {
	text-align: center;
	padding: 1em 0;
}

#SuppliedBy {
	text-align: right;
	padding-top: 2em;
	font-size: 14px;
}

/* CUSTOM */


.NewsColumn-Container.PressRelease-NewsColumn.PressRelease-SingleLine-DataRow {
	position: relative;
	width: 100%;
	height: auto;
}

.en-GB .PressRelease-SingleLine-AttachmentsContainer {
	position: absolute;
	right: 0;
	top: 2px;
}

.EurolandTools-CommonObjects-Calendar-Calendar-CloseButton {
	display: inline-block;
	zoom: 1.0;
	width: 100%;
	padding: 5px 0px;
	border: 1px solid #104379;
	background: #104379;
	text-align: center;
	font-size: 16px;
	line-height: 15px;
	border-radius: 0em;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFF;
	text-shadow: none;
}


.EurolandTools-CommonObjects-Calendar-Calendar-CloseButton:hover {
	background: #FFF;
	border: 1px solid #104379;
	color: #000000;
}

.EurolandTools-CommonObjects-Calendar-ExtraNavigation-CloseButton {
	font-size: 15px;
	line-height: 15px;

	color: #FFF;
	border: 1px solid #104379;
	background: #104379;
	font-weight: normal;
}

.EurolandTools-CommonObjects-Calendar-ExtraNavigation-CloseButton:hover {
	background: #FFF;
	border: 1px solid #104379;
	color: #000000;
}

.EurolandTools-CommonObjects-Calendar-Month-DayName {
	text-align: center;
	padding: 0px 0px 5px 0px;
	color: #464646;
	text-shadow: none;
}

.EurolandTools-CommonObjects-Calendar-Navigator-Button {
	display: inline-block;
	padding: 5px;
	margin: 3px;
	border: 1px solid #fff;
	text-align: center;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	color: #464646;
	text-shadow: none;
	transition: background 0.5s, border 0.5s;
}

.PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-DateContainer {
	margin-bottom: 5px;
}

.PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-TitleContainer {
	width: 80%;
}

.EurolandTools-CommonObjects-Calendar-Month-Day {
	text-align: center;
	padding: 0px;
	text-shadow: none;
	height: 28px;
	width: 14.28%;
	padding-right: 0px;
	padding-bottom: 5px;
}

/* ARABIC */

.ar-AE body {
	direction: rtl;
	color: #444444 !important;
}

.ar-AE #YearPeriodsContainer {
	text-align: left;
}

.ar-AE #DateAvailableFrom {
	text-align: right;
}

.ar-AE .PressRelease-SingleLine-AttachmentsContainer {
	padding: 4px 0;
	position: absolute;
	left: 0;
	top: 0;
}

.ar-AE .ArrowContainer:after {
	right: 0;
	left: -1em;
}

.ar-AE .PressRelease-SingleLine-TitleContainer {
	clear: right;
	float: right;
}

.ar-AE .PressRelease-SingleLine-DateContainer {
	float: right;
}

.ar-AE .PressRelease-NewsDate {
	margin-right: 0em;
	margin-left: 0.5em;
}

.ar-AE #SuppliedBy {
	text-align: left;
}

.ar-AE button#SearchButton {
	position: relative;
	bottom: 3px;
	float: left;
	margin-top: 4x;
}

/********************************Arab Custom Date***********************************************************************/
table.EurolandTools-CommonObjects-Calendar-Month-Table tr td.EurolandTools-CommonObjects-Calendar-Month-Weekend:nth-child(6),
table.EurolandTools-CommonObjects-Calendar-Month-Table tr th.EurolandTools-CommonObjects-Calendar-Month-DayName-Weekend:nth-child(6),
table.EurolandTools-CommonObjects-Calendar-Month-Table tr td.EurolandTools-CommonObjects-Calendar-Month-Day:nth-child(5),
table.EurolandTools-CommonObjects-Calendar-Month-Table tr th.EurolandTools-CommonObjects-Calendar-Month-DayName:nth-child(5) {
	color: #ed1c24;
}

.EurolandTools-CommonObjects-Calendar-Month-DayName-Weekend {
	color: #464646;
}

.EurolandTools-CommonObjects-Calendar-Month-WeekendNotActive {
	color: #959595;
}

.EurolandTools-CommonObjects-Calendar-Month-Weekend {
	color: #7f7f7f;
}

/* RESPONSIVE */

@media screen and (max-width: 806px) {
	.euButton {
		float: none;
		margin-top: 3px;
		margin-left: 3px;
	}

	.ar-AE button#SearchButton {
		float: none;
		margin-top: 5px;
		margin-right: 3px;
		padding: 10px 80px;
	}

}

@media screen and (max-width: 754px) {
	button#SearchButton {
		padding: 10px 62px;
	}
}

@media (max-width: 608px) {
	.PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-TitleContainer {
		display: block;
		margin: 0;
	}

	.PressRelease-NewsDate::after {
		content: '';
		padding-left: 5px;
		border-right: hidden;
	}
}